Bug 36721 - Typo in rc script?
Typo in rc script?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: portmap (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-19 21:00 EDT by hjl
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-20 10:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hjl 2001-04-19 21:00:47 EDT
The portmap rc script has

# Get config.
if [ -f /etc/sysconfig/network ]
then
    . /etc/sysconfig/network
else
    echo $"Networking not configured - exiting\n"
    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ What is that?
    exit 1
fi
Comment 1 Trond Eivind Glomsrxd 2001-04-20 10:22:56 EDT
What of it? It discoveres networking isn't configured, echos that (with gettext)
and exits.
Comment 2 hjl 2001-04-20 10:41:09 EDT
Have you tried? Why is a trailing \n? I got

# echo $"Networking not configured - exiting\n"
Networking not configured - exiting\n
Comment 3 Trond Eivind Glomsrxd 2001-04-20 11:01:51 EDT
Fixed in 4.0-36.

Note You need to log in before you can comment on or make changes to this bug.